.modal-dialog {
  width: 800px;
  .modal-header {
    background-color: #707b82;
    h4 {
      color: white;
    }
  }
  .modal-content {
    border-radius: 0;
    .tub-title {
      width: 350px;
      text-align: center;
    }
    .form-general-tab {
      width: 100%;
      margin-left: 30px;
      margin-top: 25px;
      .form-label {
        float: left;
        margin-right: 10px;
        margin-top: 5px;
        color: #9d9d9d;
      }

      #projectName {
        width: 70%;
      }
      #description-project {
        width: 70%;
        margin-top: 25px;
        resize: none;
      }
    }
    .tub-team-content {
      margin-top: 25px;
      height: 400px;
      .form-control {
        display: inline-block;
      }
      .input-team-tab {
        border-radius: 3px;
      }
      .all-users {
        float: left;
        width: 45%;
      }
      .selected-users {
        float: right;
        width: 45%;
      }
      .users-select {
        .all-users-select {
          float: left;
          width: 45%;
          height: 191px;
          border: solid 1px #cfcfcf;
          margin-top: -1px;
          outline: none;
          .user-option {
            padding: 5px;
            border-bottom: solid 1px #cccccc85;
          }
        }
        .selected-users-select {
          border-radius: 1px;
          float: right;
          width: 45%;
          height: 191px;
          border: solid 1px #cfcfcf;
          margin-top: -1px;
          outline: none;
          .user-option {
            padding: 5px;
            border-bottom: solid 1px #cccccc85;
          }
        }
      }
      .label-team-lead {
        width: 85px;
        color: #9d9d9d;
      }
      .select-team-lead {
        margin-top: 120px;
        width: 50%;
      }
    }
  }
}

.inner-addon {
  position: relative;
  .fa-search {
    position: absolute;
    padding: 10px;
    pointer-events: none;
  }
}

.right-addon {
  .fa-search {
    left: 0px;
    right: 0px;
  }
  input {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.fa-search {
  color: #cfcfcf;
}
